Skip to main content
DELETE
Delete a transcript speaker

Authorizations

Authorization
string
header
required

Pass the API key in the Authorization header, You need to put Token keyword before the API key. e.g. 'Authorization: Token '

Path Parameters

jobId
string<uuid>
required

The transcription job: the jobId you got when you created it.

Example:

"8f0b0a52-3f6e-4a35-9a3a-0b8a6f3c2d11"

speakerId
string<uuid>
required

The speaker, from List Transcript Speakers.

Example:

"cc3c21c5-e8bc-436a-a9a9-b0385c2b81b0"

Query Parameters

projectId
string<uuid>
required

Your project's ID: the project of your API key.

Example:

"48f7656f-098b-4c43-b165-7cfd2cc8ac30"

Response

Deleted.

success
boolean
Example:

true

message
string
Example:

"Speaker Deleted Successfully"

messageKey
string
Example:

"SpeakerDeletedSuccessfully"